# TechTransThai.org

Source code for the [TechTransThai.org](https://www.techtransthai.org) website, showcasing our currently available campaigns, apps, contents, services and team members. Written in plain HTML and CSS. Inspired by a previous design of [Flathub](https://flathub.org).

## Design principles

The website should be:

1. Fast: The **static site** uses minimal (or preferably no) JavaScript, local on-device fonts, SVGs instead of PNGs or JPGs where possible, so weakest devices and slowest connections can still load quickly and produce less carbon footprint.
2. Privacy-friendly: No cookies or invasive tracking. Metrics should be collected ONLY from what the web server itself sees.
3. Functional: Responsive design and auto dark mode.

## License

This homepage is licensed under CC BY-SA 4.0, see [LICENSE](/LICENSE) for more details.

[![Please don't upload to GitHub](https://nogithub.codeberg.page/badge.svg)](https://nogithub.codeberg.page)